body{ background-color: #C9CFC9;/*#ECECEC;*/ font-family: "Lucida Grande",Verdana,Arial; font-size: 14px; margin-top: 0px; color: #202020; } body a{ text-decoration: none; color: #0002C4; border: 0; } body a:hover{ color: #000000; /*border-bottom: 1px dashed Blue;*/ } strong{ font-family:Arial,Verdana,"Lucida Grande"; color: #5f5c7d; } em{ font-family:"Lucida Grande",Verdana,Arial; color: #6e7b5b; } h1 { text-align: center; font-family: Arial; font-style: normal; font-weight: bolder; color: #7b695b; font-size: 24px; padding-top: 10px; padding-right: 1px; padding-left: 5px; padding-bottom: 10px; } h2 { font-family: Arial; font-style: normal; font-weight: bolder; color: #7b695b; font-size: 19px; padding-top: 10px; padding-right: 1px; padding-left: 5px; padding-bottom: 0px; } h3 { font-family: Arial; font-style: normal; font-weight: bolder; color: #7b695b; font-size: 16px; padding-top: 5px; padding-right: 1px; padding-left: 5px; padding-bottom: 0px; } #logo { position: absolute; width: 950px; height: 100px; top: 0px; left: 7px; border-bottom: 1px solid #dcdcdc; background-image : url(../images/logo3.png); z-index: 1; } #levy { width: 147px; float: left; padding: 0px; margin: 20px 0px 10px 0px; /*border: 1px solid;*/ } #pravy { width: 120px; float: right; padding: 10px; margin: 20px 0px 10px 0px; } .paticka { position: relative; top: 10px; border: 0px; font: 12px Arial; color: #484848; height: 25px; } #obsah { width: 950px; padding: 20px 10px 20px 10px; } #obal { position: relative; width: 964px; border: 0px; margin: 0 auto; background: #FFF url(../images/content.png) repeat-y; } .stred{ width: 610px; margin-left: 166px; padding: 10px; border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; border-bottom: 3px solid #dcdcdc; background-color: #FFFFFF; } #menu ul { margin: 0px; padding: 0px; list-style: none } #menu a { color: #5b6d7b; display: block; width: 100%; padding: 6px 0 6px 20px; line-height: normal; font-size: 16px; text-decoration: none; font-variant: small-caps; border-bottom: 1px dotted #6e7b5b; } #menu a:hover { color: #000000; background-color: Menu; border-bottom: 1px dotted #6e7b5b; } .unikatni_nadpis_levy{ color: #7b695b; font-family: sans-serif; font-weight: bold; font-size: 15px; text-align: center; letter-spacing: 3px; text-transform: uppercase; margin: 20px 0px 20px 20px; } .unikatni_nadpis_pravy{ color: #7b695b; font-family: sans-serif; font-weight: bold; font-size: 15px; text-align: center; letter-spacing: 3px; text-transform: uppercase; margin: 5px 0px 15px 0px; position: relative; right: 5px; top: 5px } .nepodtrzeny_pravy a{ border-bottom: 0; } .nepodtrzeny_pravy a:hover{ border-bottom: 0; background-color: transparent; } .nepodtrzeny_pravy ul { margin: 0 0 0 15px; padding: 0; list-style: none; } #pravy ul { margin: 0; padding: 0; list-style: none; } #pravy li { padding: 3px 0px 0px 0px; } .input_prihlaseni{ border: 1px solid Silver; font-family: Arial, Helvetica, sans-serif; color: #414141; width: 100px; font-size: 14px; } .novinka{ width: 550px; height: 160px; margin-bottom: 30px; background-color: #FAFAFA; margin-left: 30px; } .novinka .telo{ padding: 5px; margin: 0; } .novinka .nazev{ color: #7b695b; font-family: sans-serif; font-weight: bold; font-size: 19px; letter-spacing: 2px; text-transform: uppercase; margin: 5px 0; padding: 0 0 0 10px; max-height: 30px; float: left; } .novinka .datum{ font-family: sans-serif; text-align: right; font-size: 16px; letter-spacing: 2px; margin: 10px; } .novinka .ikonka{ float: left; } .novinka p{ margin: 0; padding: 0px 10px 15px 143px; } .tabulka_programy{ font-size: 15px; border: 0; width: 550px; } /* color: #7b695b; Hnědá color: #7b5b6e; Fialová color: #685b7b; Modrá color: #5b6e7b; Namodralá zeleň color: #5b7b68; Zelená color: #6e7b5b; Vyblitá zeleň */ 
/*Kontakt*/
.tlac_mail {
	border: 2px outset Gray;
	font-family: Arial, Helvetica, sans-serif;
	color: #414141;
	text-align: center;
	background: #FAFAFA;
	width: 150px;
	height: 25px;
}

.area_mail{
	border: 1px solid Silver;
	font-family: Arial, Helvetica, sans-serif;
	color: #414141;
	width: 192px;
	height: 90px;
	font-size: 14px;
}
.pole_mail{
	border: 1px solid Silver;
	font-family: Arial, Helvetica, sans-serif;
	color: #414141;
	width: 192px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 14px;
}
/*Kontakt*/
/*Odkazy*/
.tabulka_titulek{
	font-family: "Lucida Grande",Verdana,Arial;
	font-size: 17px;
	font-weight: bold;
}
.tabulka_popisek{
	font-family: "Lucida Grande",Verdana,Arial;
	font-size: 15px;
	color: #000000;
}
.odkazy_odkaz{
	font-family: "Lucida Grande",Verdana,Arial;
	font-size: 13px;
	color: #6e7b5b;
}
/*Odkazy*/
/*Ram v alarmu*/
.ram{
	width: 550px;
	border: 1px dashed #000000;
	text-align: left;
	border-color: #FF0F00;
	padding: 10px;
}
/*Ram v alarmu*/
/*Clanek CG*/
.rozhovor{
	background-color: #FFFACD;
	border: 1px dashed Black;
	padding: 5px;
}
.anony{
	color: #FF0000;
	font-weight: bold;
}
.jerry	{
	color: #0000FF;
	font-weight: bold;
} 
.definice{
	padding: 10px;
	border: thin dashed #696969;
}
/*Clanek CG*/

.sekce ul{
	padding: 0; 
	margin: 0 0 0 10px; 
	list-style: none;
}
.sekce li{
	padding-bottom: 10px; 
	margin-left: 10px; 
	display: block;
}
/*Barvy a styl pro C kód v článku*/
.mag{
	color:  #DF00FF;
}
.blu{
	color:  #0000FF;
}
.gn{
	color:  #008F00;
}
.mar{
	color:  #800000;
}
.dblu{
	color:  #0000BA;
	font-weight : bold;
}
.jedna{
	margin-left:  20px;
}
.dva{
	margin-left:  40px;
}
.tri{
	margin-left:  60px;
}
.kod{
	font-family: consolas;
}
/*Konec barev a stylu pro C kód*/